@font-face {
  font-family: "Univers LT W02_45 Light1475946";
  src: url("/font/1475946/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix");
  src: url("/font/1475946/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix") format("eot"), url("/font/1475946/4201a9f6-3b6a-4b16-8b4d-39f514509601.woff2") format("woff2"), url("/font/1475946/9a52958b-cd5b-48d8-9427-c6a3b7fad417.woff") format("woff"), url("/font/1475946/5b8d7867-e8ee-4484-95aa-6e4bff75f379.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Univers LT W02_55 Roman1475958";
  src: url("/font/1475958/19254118-a7ad-4609-8cee-8ef44a85bba1.eot?#iefix");
  src: url("/font/1475958/19254118-a7ad-4609-8cee-8ef44a85bba1.eot?#iefix") format("eot"), url("/font/1475958/c5f91eda-7bd6-4dda-920e-a8aca7f11884.woff2") format("woff2"), url("/font/1475958/34799647-aca8-402d-a341-220207b91cbf.woff") format("woff"), url("/font/1475958/8186c8c1-cfdb-4c3e-b38e-6c2fd28486b5.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Univers LT W02_65 Bold1475970";
  src: url("/font/1475970/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix");
  src: url("/font/1475970/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix") format("eot"), url("/font/1475970/864f8bdc-1a42-4d28-97a5-c15513fd193b.woff2") format("woff2"), url("/font/1475970/5ae7499f-7af1-46c7-b908-2978d7379f56.woff") format("woff"), url("/font/1475970/bd4ea697-ae5b-421a-9a3c-d94f6f0ab7c0.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Univers LT W02_75 Black1475982";
  src: url("/font/1475982/84efeafd-1deb-4dec-8d54-e8f1c22c59c3.eot?#iefix");
  src: url("/font/1475982/84efeafd-1deb-4dec-8d54-e8f1c22c59c3.eot?#iefix") format("eot"), url("/font/1475982/dcaa7feb-b41a-43e0-a691-3687b8fef4eb.woff2") format("woff2"), url("/font/1475982/e5bcccc1-4f1b-4631-bc18-3c42ee360783.woff") format("woff"), url("/font/1475982/f729b763-5f1d-4406-a83c-9eb7ed6da213.ttf") format("truetype");
  font-display: swap;
}
/* 
.font_standard {
  font-family: 'Univers LT W02_55 Roman1475958', Arial, sans-serif;
}

.font_light {
  font-family: 'Univers LT W02_45 Light1475946', Arial, sans-serif;
}

.font_bold {
  font-family: 'Univers LT W02_65 Bold1475970', Arial, sans-serif;
}

.font_black {
  font-family: 'Univers LT W02_75 Black1475982', Arial, sans-serif;
} */